IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KYTKULLANICI' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD KYTKULLANICI NVARCHAR(25) NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'KYTTARIHI' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD KYTTARIHI DATETIME NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SGKULLANICI' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD SGKULLANICI NVARCHAR(25) NULL


IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SGTARIHI' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD SGTARIHI DATETIME NULL

